package domain


type AlibabaWdkSkuUpdateIndustryPropDo struct {
    /*
        行业对应的属性     */
    Props  *[]AlibabaWdkSkuUpdatePropDo `json:"props,omitempty" `

    /*
        行业类型     */
    IndustryType  *string `json:"industry_type,omitempty" `

}

func (s *AlibabaWdkSkuUpdateIndustryPropDo) SetProps(v []AlibabaWdkSkuUpdatePropDo) *AlibabaWdkSkuUpdateIndustryPropDo {
    s.Props = &v
    return s
}
func (s *AlibabaWdkSkuUpdateIndustryPropDo) SetIndustryType(v string) *AlibabaWdkSkuUpdateIndustryPropDo {
    s.IndustryType = &v
    return s
}
